Subject: Re: Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process
From: Aijaz Ali <[email-masked]>
To: [email-masked]
Date: Wed, 4 Nov 2020 18:57:06 +0530

Not able to view Details? Learn More

Job Title
Job | Shortlisted for CCE/Sr. CCE - International Non Voice Process

154 Applicants

View All

Aijaz Ali
I am a B.Tech Graduate in Computer Science and have a professional experience of 2.5 years with reputed organisations (MNCs). I had worked in data management, data mapping, data analysis, information gathering, back office. I am proficient at Advance Excel and its tools and have good knowledge of VBA Macros and SQL. I can join on immediate basis.

Shortlist

Reject

Current Designation Executive
Current Company Lenskart
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Bengaluru / Bangalore, Hyderabad
Education
B.Tech/B.E.
Maharishi Dayanand University (MDU), Rohtak
Key Skills
advanced excel, data analyst, associate analyst, vba, macros, back office, backend, operations, back office operations, Advanced Excel, Data Analyst, Associate Analyst, VBA, Macros, Back Office, Backend, Operations, Back Office Operations, SQL

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem